dialog: bestskopje-website:pages/areas/footer/generalContactInfo
renderType: freemarker
templateScript: /bestskopje-website/templates/pages/areas/footer/generalContactInfo.ftl
title: General Contact Info